Bug 1231276 - smuxi: does not build with Mono 4
Summary: smuxi: does not build with Mono 4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: smuxi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio T. (sagitter)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-12 14:37 UTC by Timotheus Pokorra
Modified: 2015-08-07 13:12 UTC (History)
2 users (show)

Fixed In Version: smuxi-1.0-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-07 13:09:04 UTC
Type: Bug


Attachments (Terms of Use)
patch for smuxi.spec (1.01 KB, patch)
2015-06-12 14:37 UTC, Timotheus Pokorra
no flags Details | Diff

Description Timotheus Pokorra 2015-06-12 14:37:29 UTC
Created attachment 1038091 [details]
patch for smuxi.spec

smuxi does not build with Mono 4, because it still depends on older framework dlls.

Please use the attached patch, to fix it.

Comment 1 Antonio T. (sagitter) 2015-06-12 16:13:57 UTC
Fixed with release smuxi-1.0-0.4.rc3.fc23.
Thanks for your support.

Comment 2 Antonio T. (sagitter) 2015-07-20 22:07:51 UTC
(In reply to Timotheus Pokorra from comment #0)
> Created attachment 1038091 [details]
> patch for smuxi.spec
> 
> smuxi does not build with Mono 4, because it still depends on older
> framework dlls.
> 
> Please use the attached patch, to fix it.

Your patch seems not function anymore with the latest 1.0 release on Fedora 24:
https://koji.fedoraproject.org/koji/taskinfo?taskID=10412786

Comment 3 Fedora Update System 2015-07-22 17:27:38 UTC
smuxi-1.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/smuxi-1.0-1.fc22

Comment 4 Fedora Update System 2015-07-22 17:27:45 UTC
smuxi-1.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/smuxi-1.0-1.fc21

Comment 5 Fedora Update System 2015-07-29 01:41:16 UTC
Package smuxi-1.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing smuxi-1.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11973/smuxi-1.0-1.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-08-07 13:09:04 UTC
smuxi-1.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-07 13:12:13 UTC
smuxi-1.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.